body.dark {
    @apply bg-gray-950 text-white;
}

@keyframes spin-slow {
0% {
    transform: rotate(0deg);
}

100% {
    transform: rotate(360deg);
}
}

.animate-spin-slow {
animation: spin-slow 20s linear infinite;
}

.animate-spin-slower {
animation: spin-slow 35s linear infinite;
}

.animate-spin-slowest {
animation: spin-slow 60s linear infinite;
}
